Cargo actual:Index > Adobe Reader y Flash Crítico Vulnerabilidades Emerge

Adobe Reader y Flash Crítico Vulnerabilidades Emerge

Actualizado:02-08Fuente: consolidación de la red
Advertisement

Dos nuevas vulnerabilidades que afectan a los productos de Adobe Adobe Reader y Adobe Flash fueron reportados por Secunia a principios de este día. Tienen en común que han sido tanto calificado como extremadamente crítica, la clasificación de gravedad más alto disponible para las vulnerabilidades publicadas en Secunia.

Muy crítico es una calificación para "vulnerabilidades explotables remotamente que pueden conducir a comprometer el sistema" que por lo general no "requiere ninguna interacción" y donde hazañas ya se encuentran en la naturaleza.

La vulnerabilidad de Adobe Flash que se ha informado está afectando Adobe Flash Player 10.x y 9.x de Adobe Flash Player

Una vulnerabilidad ha sido reportada en Adobe Flash Player, que puede ser explotada por usuarios maliciosos para comprometer el sistema de un usuario.

La vulnerabilidad se debe a un error no especificado. No hay más información disponible actualmente.

Una explotación exitosa permite la ejecución de código arbitrario.

La vulnerabilidad se presenta en versión 10.0.45.2 y 10.0.x previa y 9.0.x versiones para Windows, Macintosh, Linux y Solaris.

NOTA: La vulnerabilidad según los informes, está siendo explotada activamente.

La versión candidata de la próxima Adobe Flash Player 10.1 no parece verse afectada por la vulnerabilidad de acuerdo a la información en el sitio web de Secunia.

Los usuarios que quieran proteger su sistema informático de la explotación por la vulnerabilidad puede o bien desactivar Adobe Flash, por el momento o la actualización del reproductor de Flash 10.1 Release Candidate. Información adicional acerca de la vulnerabilidad se publican en un boletín de seguridad en el sitio Web de Adobe.

La vulnerabilidad de Adobe Reader y Adobe Acrobat podría estar relacionado con la vulnerabilidad de Adobe Flash. El Asesor Secunia enumera Adobe Reader 9 versiones para Windows, Macintosh y Linux como afectados por la vulnerabilidad.

La vulnerabilidad se debe a una versión vulnerable paquete de Flash Player (authplay.dll) explotación .Successful permite la ejecución de código arbitrario.

La vulnerabilidad se informó en la versión 9.3.2 y versiones 9.x anteriores para Windows, Macintosh y UNIX.

NOTA: La vulnerabilidad está siendo explotada actualmente activa.

La solución temporal para proteger el sistema informático de las hazañas es borrar, renombrar o eliminar el acceso a autoplay.dll para evitar que el contenido Flash se ejecute en Adobe Reader y Acrobat.

  • Adobe Reader y Flash Crítico Vulnerabilidades Emerge Actualizado:02-08

    Dos nuevas vulnerabilidades que afectan a los productos de Adobe Adobe Reader y Adobe Flash fueron reportados por Secunia a principios de este día. Tienen en común que han sido tanto calificado como extremadamente crítica, la clasificación de graveda

  • ¿Cuál es la diferencia entre Adobe Reader y Flash Player?¿Cuál es la diferencia entre Adobe Reader y Flash Player? Actualizado:01-24

    El software Adobe Acrobat se utiliza para crear archivos PDF y Adobe Flash Professional genera contenido en línea. Adobe distribuye aplicaciones de ayuda gratuita que la gente pueda leer o ver el contenido producido por Acrobat y Flash Pro: Adobe Rea

  • Adobe Reader, Acrobat y la vulnerabilidad de Flash Zero Day Actualizado:08-04

    Adobe ha publicado un aviso de seguridad que describe una vulnerabilidad crítica en las versiones actuales de Adobe Reader, Acrobat y Flash. La vulnerabilidad "podría causar un accidente y potencialmente permitir a un atacante tomar el control d

  • Adobe Reader y Flash explota encontrar en Pwn2OwnAdobe Reader y Flash explota encontrar en Pwn2Own Actualizado:09-28

    El jueves, se informó de que las empresas de seguridad habían encontrado hazañas día cero en tres navegadores web como parte de la competencia Pwn2Own. Dos hazañas fueron encontradas en Internet Explorer 10 para Windows 8 por la empresa de seguridad

  • Otra vulnerabilidad de Adobe Reader Zero-Day Emerge Actualizado:10-14

    ¿Qué pasa con Adobe Reader y vulnerabilidades? Se siente como nuevas vulnerabilidades de seguridad se encuentran en el software a un ritmo acelerado este año. Adobe publicó ayer un aviso de seguridad para Adobe Reader y Acrobat, para anunciar al mund

  • Here We Go Again: Sin embargo, otro flash 0 días Vulnerabilidad emerge Actualizado:04-16

    Los usuarios del reproductor Flash, que es la mayoría de los usuarios de Internet, no vienen a descansar en los últimos años. Rara vez hay un mes que pasa sin que otra vulnerabilidad de Flash. Adobe lanzó hoy una advertencia de aviso de seguridad par

  • Nuevo Adobe Reader vulnerabilidad de día cero permite a los piratas informáticos para infectar su computadora con malwareNuevo Adobe Reader vulnerabilidad de día cero permite a los piratas informáticos para infectar su computadora con malware Actualizado:03-17

    ¿Alguna vez siente lástima por Adobe? Quiero decir, sí, es difícil sentir lástima por una corporación multimillonaria que le gusta usar estándares cerrados y nos cobran por el privilegio. Pero aún así, hay que sentir para ellos; dos de sus productos,

  • Adobe Patch día trae correcciones para Flash, Shockwave y Adobe ReaderAdobe Patch día trae correcciones para Flash, Shockwave y Adobe Reader Actualizado:10-25

    Microsoft tuvo un gran día parche ayer con 16 boletines de seguridad para el sistema operativo Windows, Microsoft Office, Internet Explorer y otros programas de Microsoft. Adobe, la compañía detrás de las tecnologías populares, tales como Flash, Shoc

  • Adobe actualizaciones de seguridad para Flash, Adobe ReaderAdobe actualizaciones de seguridad para Flash, Adobe Reader Actualizado:04-08

    Adobe ha publicado actualizaciones para Adobe Flash Player, Adobe Reader y Adobe Acrobat sus aplicaciones populares. Las actualizaciones abordan una vulnerabilidad de seguridad crítica que era discoveredearlier este mes. La vulnerabilidad crítica afe

  • La vulnerabilidad de Adobe Reader: lo que usted necesita hacer para mantenerse a salvoLa vulnerabilidad de Adobe Reader: lo que usted necesita hacer para mantenerse a salvo Actualizado:04-09

    Tuvimos un animado debate sobre Google Plus ayer sobre la última vulnerabilidad de Adobe Reader (no dude en añadir a sus círculos allí para permanecer en el bucle). La vulnerabilidad afecta a todas las versiones recientes de Adobe Reader y Acrobat, i